﻿

.about-bg-box{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: #000;
}
.about-b-box{
    width: 100%;
    display: block;
    position: relative;
}
.about-bg{
    width: 100%;
    height: 110%;
    display: block;
    position: relative;
    background-image: url('../img/about-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
    z-index: 2;
    opacity: 0.5;
}

.about-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/banner-mask.jpg');
    opacity: 0.4;
    z-index: 3;
}
.about-box{
    width: 1000px;
    max-width: 100%;
    padding-top: 86px;
   
    min-height: calc(100vh - 100px);
    position: relative;
    z-index: 9;
    margin: 0 auto;
    display: -webkit-flex;
   display:         flex;
   -webkit-align-items: center;
          align-items: center;
   -webkit-justify-content: center;
          justify-content: center;
}

.about-box .title{
    color: #FFF;
    font-size: 30px;
}

.about-info-box{
    width: 100%;
    display: block;
    padding: 30px 0;
}
.about-info-p{
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    line-height: 2;
    color: #FFF;
    text-align: justify;
}
.about-list-title-box{
    padding-bottom: 10px;
    display: block;
    color: #FFF;
}
.about-list-title-box span{
    display: inline-block;
    vertical-align: middle;
    padding-right: 5px;

}
.about-info-p span{
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}
.about-list-title-box span img{
    vertical-align: middle;
}
.about-info-p span{
    display: inline-block;
    padding-right: 20px;
}
.about-list-title{
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
}

.about-list-box li{
    display: block;
    padding-bottom: 5px;
    color: #FFF;
}

.about-list-num{
    display: inline-block;
    padding-right: 10px;
    font-size: 30px;
    font-family: 'Teko';
    vertical-align: middle;
}
.about-list-box li p{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
}
.about-block{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}